RubyGems Navigation menu

Reverse dependencies for paperclip_database Latest version of the following gems require paperclip_database

Total downloads 1,667,329

For this version 8,736

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: